=== debian/changelog ===
ukui-indicators (1.0.2-0ubuntu1) zesty; urgency=medium

  * Initial release. (LP: #1664232)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Mar 2017 13:42:02 +0800
