=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                libwnck-3-dev,
                libmate-panel-applet-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ukui/ukui-indicators
 
 Package: ukui-indicators
