=== indicator-application/CMakeLists.txt ===
--- 
+++ 
@@ -10,13 +10,13 @@
 
 include_directories(
     ${PROJECT_BINARY_DIR}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${DBUSMENU_GTK_INCLUDE_DIRS}
     ${DBUS_GLIB_INCLUDE_DIRS}
     ${GTKMM_INCLUDE_DIRS})
 
 target_link_libraries(
     indicator-application
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     X11)
