=== src/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
     ../indicator-calendar
     ../indicator-desktop
     ${PROJECT_BINARY_DIR}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${GTK_INCLUDE_DIRS})
 
 target_link_libraries(
@@ -16,7 +16,7 @@
     indicator-application
     indicator-calendar
     indicator-desktop
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     ${GTK_LIBRARIES})
 
 install(TARGETS ukui-indicators
