=== debian/control ===
Source: ukui-indicators
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
Build-Depends: debhelper (>= 11),
               cmake,
               libwebkit2gtk-4.0-dev,
               libx11-dev,
               python3,
               libwnck-3-dev,
               libukui-panel-applet-dev
Standards-Version: 4.1.3
Homepage: https://github.com/ukui/ukui-indicators
Vcs-Git: https://github.com/ukui/ukui-indicators.git
Vcs-Browser: https://github.com/ukui/ukui-indicators

Package: ukui-indicators
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         gir1.2-gtk-3.0
Description: notification area use to show time, network, etc.
 A small applet to display information from various applications
 consistently in the panel.
 .
 The indicator applet exposes Ayatana Indicators in the UKUI Panel.
 Ayatana Indicators are an initiative by Canonical to provide crisp and
 clean system and application status indication. They take the form of an
 icon and associated menu, displayed (usually) in the desktop panel.
 Existing indicators include the Message Menu, Battery Menu and Sound
 menu.
