## ukui-indicators 1.1.3

=== indicator-calendar/CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 
 include_directories(
     ${PROJECT_BINARY_DIR}
-    ${MATE_PANEL_APPLET_INCLUDE_DIRS}
+    ${UKUI_PANEL_APPLET_INCLUDE_DIRS}
     ${GTK_INCLUDE_DIRS}
     ${WEBKIT_INCLUDE_DIRS})
 
 target_link_libraries(
     indicator-calendar
-    ${MATE_PANEL_APPLET_LIBRARIES}
+    ${UKUI_PANEL_APPLET_LIBRARIES}
     ${GTK_LIBRARIES}
     ${WEBKIT_LIBRARIES})
 
@@ -21,5 +21,8 @@
 install(DIRECTORY html/
         DESTINATION ${PACKAGE_DATA_DIR}/indicator-calendar/html)
 
+install(DIRECTORY style/
+        DESTINATION ${PACKAGE_DATA_DIR}/indicator-calendar/style)
+
 install(FILES ukui-calendar.rc calendar-button-bg.png
         DESTINATION "${PACKAGE_DATA_DIR}/indicator-calendar")
