=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ukui-indicators
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <ukui@kylinos.cn>
-Build-Depends: debhelper (>= 11),
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: Aron Xu <aron@debian.org>,
+           handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper (>= 12),
                cmake,
                libwebkit2gtk-4.0-dev,
                libx11-dev,
                python3,
                libwnck-3-dev,
                libukui-panel-applet-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/ukui/ukui-indicators
 Vcs-Git: https://github.com/ukui/ukui-indicators.git
 Vcs-Browser: https://github.com/ukui/ukui-indicators
