=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release
