## ukui-indicators 1.1.4

=== debian/changelog ===
ukui-indicators (1.1.4-1) experimental; urgency=medium

  * Adjust the button size.
  * Update the default picture for 2019.
  * Fix the error when get icon path.
  * Fix the layout error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 22 Mar 2019 10:52:33 +0800
