## ukui-indicators 1.1.7

=== debian/changelog ===
ukui-indicators (1.1.7-0ubuntu1) eoan; urgency=medium

  * Bugfix only:
    - Fix a typo. (LP: #1838594)
    - Add the missing string. (LP: #1836306)
    - Fix the wrong position when have extend screen. (LP: #1838222)
    - Fix the wrong themes. (LP: #1836307)
    - Fix the wrong position of tooltips. (LP: #1681823)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 29 Sep 2019 16:02:11 +0800

ukui-indicators (1.1.5-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix the memroy leaks in na tray expose event.
  * Adjust the hover style.
  * Update the calendar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 06 Aug 2019 17:34:57 +0800
